@charset "utf-8";

/* ======================================================
 * home.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Override
 * - Page Component
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Common
 * - Override
 * - Page Component
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  .home-movie-layout .movie_description .movie_button a {
    -webkit-transition: all .1s ease-out 0s;
    transition: all .1s ease-out 0s;
  }
  
  /* for IE11 */
  [data-browser="ie11"]:not([data-font="meiryo"]) .home-banner-layout .banner_inner {
    top: 18%;
  }
  
  /* ------------------------------------------------------
   * Override
  ------------------------------------------------------ */
  /* ----- container ----- */
  .container {
    padding: 0;
  }
  #main .contents > :last-child {
    margin-bottom: 0;
  }
  
  /* ------------------------------------------------------
   * Page Component
  ------------------------------------------------------ */
  /* ----- home-info-layout ----- */
  .home-info-layout {
    background-color: #f4f4f4;
  }
  .home-info-layout .home-info-inner {
    width: 1240px;
    max-width: 100%;
    margin: 0 auto;
    padding: 36px 20px 28px;
  }
  .home-info-layout .info_title {
    font-size: 1.8rem;
    font-weight: 700;
  }
  .home-info-layout .info_detail .info_list li {
    margin-top: .5em;
    font-size: 1.8rem;
  }
  .home-info-layout .info_detail .info_list li:first-child {
    margin-top: 0;
  }
  .home-info-layout .info_detail .info_list li a.a-blank::after {
    display: inline-block;
    margin: .45em 0 0 12px;
  }
  .home-info-layout .info_detail .info_list li a.a-pdf::after {
    display: inline-block;
    margin: .15em 0 0 12px;
  }
  /* ----- home-sightseeing-layout ----- */
  .home-sightseeing-layout {
    padding-top: 50px;
  }
  .home-sightseeing-layout .sightseeing_title {
    font-size: 3.2rem;
    text-align: center;
    line-height: 1.25;
  }
  .home-sightseeing-layout .sightseeing_link {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  .home-sightseeing-layout .sightseeing_title + .sightseeing_link {
    margin-top: 2em;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item {
    position: relative;
    width: 100%;
    background-color: #fff;
    z-index: 0;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item > a {
    color: #fff;
    text-decoration: none;
    z-index: 1;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item > a:hover {
    opacity: .7;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item .sightseeing_link_title {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.25;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 2;
  }
  /* ----- home-movie-layout ----- */
  .home-movie-layout {
    background-color: #ebf8fe;
  }
  .home-movie-layout .home-movie-inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 auto;
    padding: 50px 0;
  }
  .home-movie-layout .movie_description {
    width: 38%;
    margin-left: 4%;
  }
  .home-movie-layout .movie_description .movie_title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 3.2rem;
  }
  .home-movie-layout .movie_description .movie_button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .home-movie-layout .movie_description .movie_button a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 250px;
    padding: 13px 32px 15px 62px;
    border-radius: 10em;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    text-align: center; 
    line-height: 1.5;
    text-decoration: none;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 0 0 #ccc;
    box-shadow: 0 2px 0 0 #ccc;
  }
  .home-movie-layout .movie_description .movie_button a:hover {
    -webkit-box-shadow: 0 0 0 0 #ccc;
    box-shadow: 0 0 0 0 #ccc;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  .home-movie-layout .movie_description .movie_button a::before {
    position: absolute;
    top: 50%;
    left: 20px;
    width: 30px;
    height: 21px;
    margin-top: -10.5px;
    background: url("/en/under-files/img/home_ic01.png") no-repeat 0 0;
    content: "";
    
  }
  .home-movie-layout .movie_detail {
    width: 788px;
  }
  .home-movie-layout .movie_detail .youtube-layout {
    margin-top: 0;
  }
  /* ----- home-banner-layout ----- */
  .home-banner-layout .block {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
  }
  .home-banner-layout .block::before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: linear-gradient(90deg, rgba(47, 47, 55, 0) 0%,rgba(47, 47, 55, 0) 43%,rgb(47, 47, 55) 45%,rgb(47, 47, 55) 100%);
    z-index: 1;
    content: "";
  }
  .home-banner-layout a:hover {
    opacity: .7;
    text-decoration: none;
  }
  .home-banner-layout .block .banner_imarge {
    width: 100%;
  }
  .home-banner-layout .banner_inner {
    position: absolute;
    left: 59%;
    z-index: 1;
    top: 16%;
  }
  .home-banner-layout .banner_inner .banner_description {
    margin-right: 20px;
  }
  .home-banner-layout .banner_description .banner_text {
    font-size: 2.8rem;
    color: #fff;
  }
  .home-banner-layout .banner_description .banner_logo {
    padding: 34px 65px 27px 115px;
    background-color: #fff;
    border-radius: 4px;
  }
  /* ----- home-column-layout ----- */
  .home-column-layout .column_inner {
    display: -webkit-flex;
    display: flex;
    -webkit-vjustify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 1200px;
    margin: 50px auto 0;
  }
  .home-column-layout .column_item {
    width: calc((100% - 108px) / 4);
    margin-bottom: 20px;
    margin-right: 36px;
  }
  .home-column-layout .column_item:nth-child(n+5) {
    display: none;
  }
  .home-column-layout .column_item:nth-child(4n) {
    margin-right: 0;
  }
  .home-column-layout .column_item a {
    display: block;
  }
  .home-column-layout .column_item a:hover {
    opacity: .7;
    text-decoration: none;
  }
  .home-column-layout .column_item .column_icon {
    position: relative;
    margin-top: -1em;
  }
  .home-column-layout .column_item .column_icon span {
    padding: 7px 8px 5px 7px;
    background-color: #e6204d;
    font-size: 1.4rem;
    color: #fff;
  }
  .home-column-layout .column_item .column_text {
    padding-top: 20px;
    font-size: 1.8rem;
    color: #333;
  }
  .home-column-layout .js-home-more-button {
    display: none;
    margin-top: 0 !important;
  }
  .home-column-layout .link-button li a {
    min-width: 0;
  }
  /* ----- home-column-layout-v2 ----- */
  .home-column-layout-v2 {
    text-align: center;
    margin-top: 50px;
    padding: 50px 0;
    background-color: #e9f3ff;
  }
  .home-column-layout-v2 .column_heading {
    font-size: 3.2rem;
    font-weight: 700;
    color: #003b83;
  }
  .home-column-layout-v2 .column_inner {
    display: -webkit-flex;
    display: flex;
    -webkit-vjustify-content: center;
    justify-content: center;
    padding-top: 30px;
  }
  .home-column-layout-v2 .column_item {
    margin-left: 36px;
  }
  .home-column-layout-v2 .column_item:first-child {
    margin-left: 0;
  }
  .home-column-layout-v2 .column_item .column_text {
    position: relative;
    padding-bottom: 20px;
  }
  .home-column-layout-v2 .column_item .column_text p {
    width: 345px;
    margin: 0 auto;
    padding: 8px 0;
    border-radius: 1.5em;
    background-color: #fff;
    border: solid 1px #ccc;
    font-size: 1.5rem;
  }
  .home-column-layout-v2 .column_item .column_text p::before {
    position: absolute;
    width: 12px;
    height: 13px;
    bottom: 8px;
    content: "";
  }
  .home-column-layout-v2 .column_item:nth-child(odd) .column_text p::before {
    left: 34%;
    background: url("/en/under-files/img/home_ic05.png") no-repeat;
  }
  .home-column-layout-v2 .column_item:nth-child(even) .column_text p::before {
    right: 34%;
    background: url("/en/under-files/img/home_ic06.png") no-repeat;
  }
  .home-column-layout-v2 .column_item .block {
    display: -webkit-flex;
    display: flex;
    -webkit-vjustify-content: center;
    justify-content: center;
    background-color: #fff;
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger {
    cursor: pointer;
  }
  .home-column-layout-v2 .column_item a:hover,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger:hover,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active {
    text-decoration: none;
    background-color: #003b83;
  }
  .home-column-layout-v2 .column_item a:hover .column_title,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger:hover .column_title,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_title {
    color: #fff;
  }
  .home-column-layout-v2 .column_item .block .column_image {
    width: 173px;
  }
  .home-column-layout-v2 .column_item .block .column_detail {
    position: relative;
    width: 203px;
  }
  .home-column-layout-v2 .column_item .block .column_detail::before {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    right: 20px;
    border-right: 2px solid #05398f;
    border-bottom: 2px solid #05398f;
    content: "";
  }
  .home-column-layout-v2 .column_item a:hover .column_detail::before,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger:hover .column_detail::before,
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_detail::before {
    border-color: #fff;
  }
  .home-column-layout-v2 .column_item .block .column_detail.type-link::before {
    transform: rotate(-45deg);
  }
  .home-column-layout-v2 .column_item .block .column_detail.type-accordion::before {
    transform: rotate(45deg);
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_detail.type-accordion::before {
    transform: rotate(-135deg);
  }
  .home-column-layout-v2 .column_item .block .column_detail::after {
    position: absolute;
    left: 50%;
    height: 100%;
    content: "";
  }
  .home-column-layout-v2 .column_item .block.type-wifi .column_detail::after {
    width: 37px;
    margin-left: -18.5px;
    background: url("/en/under-files/img/home_ic02_01.png") no-repeat;
    background-size: 37px auto;
  }
  .home-column-layout-v2 .column_item .block.type-map .column_detail::after {
    width: 35px;
    margin-left: -17.5px;
    background: url("/en/under-files/img/home_ic03_01.png") no-repeat;
    background-size: 35px auto;
  }
  .home-column-layout-v2 .column_item .block.type-info .column_detail::after {
    width: 60px;
    margin-left: -30px;
    background: url("/en/under-files/img/home_ic04_01.png") no-repeat;
    background-size: 60px auto;
  }
  .home-column-layout-v2 .column_item a.type-wifi:hover .column_detail::after {
    background: url("/en/under-files/img/home_ic02_02.png") no-repeat;
    background-size: 37px auto;
  }
  .home-column-layout-v2 .column_item .block.type-map.js-accordion_trigger:hover .column_detail::after,
  .home-column-layout-v2 .column_item .block.type-map.js-accordion_trigger.is-active .column_detail::after {
    background: url("/en/under-files/img/home_ic03_02.png") no-repeat;
    background-size: 35px auto;
  }
  .home-column-layout-v2 .column_item .block.type-info.js-accordion_trigger:hover .column_detail::after,
  .home-column-layout-v2 .column_item .block.type-info.js-accordion_trigger.is-active .column_detail::after {
    background: url("/en/under-files/img/home_ic04_02.png") no-repeat;
    background-size: 60px auto;
  }
  .home-column-layout-v2 .column_item .block .column_title {
    margin-top: 20px;
    font-size: 1.5rem;
    font-weight: 700;
    color: #333;
  }
  .home-column-layout-v2 .js-accordion_wrap_pc {
    width: 1200px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    padding-top: 20px;
  }
  .home-column-layout-v2 .accordion_detail {
    background-color: #fff;
    border: 2px solid #003b83;
  }
  .home-column-layout-v2 .accordion_detail.detail_map {
    width: 100%;
  }
  .home-column-layout-v2 .accordion_detail ol {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-vjustify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .home-column-layout-v2 .accordion_detail.detail_map ol::before {
    position: absolute;
    width: 46px;
    height: 46px;
    top: -12px;
    right: 48%;
    border-right: 2px solid #003b83;
    border-bottom: 2px solid #003b83;
    background-color: #fff;
    transform: rotate(-135deg);
    content: "";
  }
  .home-column-layout-v2 .accordion_detail.detail_map ol::after {
    position: absolute;
    width: 92px;
    height: 30px;
    top: 0;
    right: 47%;
    background-color: #fff;
    content: "";
  }
  .home-column-layout-v2 .accordion_detail ol li {
    display: block;
    width: calc((100% - 4px) / 5);
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    z-index: 1;
  }
  .home-column-layout-v2 .accordion_detail ol li:nth-child(5n) {
    border-right: none;
  }
  .home-column-layout-v2 .accordion_detail ol li:nth-last-child(-n+5) {
    border-bottom: none;
  }
  .home-column-layout-v2 .accordion_detail ol li a {
    display: block;
    width: 100%;
    text-align: left;
    text-decoration: none;
    padding: 20px 15px;
  }
  .home-column-layout-v2 .accordion_detail ol li a:hover {
    opacity: 0.7;
  }
  .home-column-layout-v2 .accordion_detail ol li a .list-text {
    position: relative;
    padding-left: 3em;
    font-size: 1.5rem;
    color: #333;
    line-height: 1.2;
  }
  .home-column-layout-v2 .accordion_detail ol li a .list-number {
    position: absolute;
    left: 0;
    border-bottom: 1px solid #003b83;
    font-size: 1.4rem;
    color: #003b83;
    font-weight: 700;
  }
  .home-column-layout-v2 .accordion_detail.detail_info {
    width: 490px;
  }
  .home-column-layout-v2 .accordion_detail.detail_info p {
    position: relative;
    padding: 40px 50px;
    text-align: left;
  }
  .home-column-layout-v2 .accordion_detail.detail_info p::before {
    position: absolute;
    width: 46px;
    height: 46px;
    top: -12px;
    right: 35%;
    border-right: 2px solid #003b83;
    border-bottom: 2px solid #003b83;
    background-color: #fff;
    transform: rotate(-135deg);
    content: "";
  }
  .home-column-layout-v2 .accordion_detail.detail_info p::after {
    position: absolute;
    width: 100%;
    height: 30px;
    top: 0;
    right: 0;
    background-color: #fff;
    content: "";
  }
  /* ----- home-access-layout ----- */
  .home-access-layout {
    background-color: #f7f6f2;
    padding: 50px 0;
  }
  .home-access-layout .access_heading {
    position: relative;
    width: 1200px;
    margin: 0 auto;
  }
  .home-access-layout .access_heading h2 {
    text-align: center;
    font-size: 3.2rem;
    color: #010101;
  }
  .home-access-layout .access_heading .link-button {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -1.75em;
  }
  .home-access-layout .access_heading .link-button li a {
    min-width: 0;
  }
  .home-access-layout .access_inner {
    width: 1200px;
    margin: 0 auto;
  }
  .home-access-layout .access_column {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 22px;
    background: #fff;
  }
  .home-access-layout .access_item:first-child {
    width: 100%;
    margin-right: 36px;
  }
  .home-access-layout .access_item:last-child {
    width: 54.2%;
  }
  .home-access-layout .access_item:last-child .access_img {
    text-align: center;
  }
  .home-access-layout .access_item:last-child .access_img {
    padding-right: 24px;
    padding-left: 24px;
  }
  .home-access-layout .access_item:last-child .access_img:first-child {
    border-bottom: 1px solid #f7f6f2;
    padding-bottom: 28px;
    margin-bottom: 18px;
  }
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * PC Media Queries
====================================================== */
@media print, screen and (min-width: 768px) and (max-width: 1530px) {
  .home-movie-inner {
    width: 100% !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .home-movie-layout .movie_description {;
    margin-right: 20px;
  }
  .home-column-layout .column_inner {
    width: calc(100% - 60px);
    margin-left: 30px;
    margin-right: 30px;
  }
  .home-column-layout-v2 .column_inner {
    margin: 0 30px;
  }
  .home-column-layout-v2 .column_item {
    width: calc((100% - 72px)/3);
  }
  .home-column-layout-v2 .column_item .column_text p {
    width: 90% !important;
  }
  .home-column-layout-v2 .column_item .block .column_image {
    width: 46%;
  }
  .home-column-layout-v2 .column_item .block .column_detail {
    width: 54%;
  }
  .home-column-layout-v2 .js-accordion_wrap_pc {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .home-access-layout .access_heading,
  .home-access-layout .access_inner {
    width: 100%;
    padding: 0 30px;
  }
  .home-access-layout .access_heading .link-button {
    right: 30px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1440px) {
  .home-column-layout-v2 .column_item .block .column_image {
    width: 55%;
  }
  .home-column-layout-v2 .column_item .block .column_detail {
    width: 45%;
  }
  .home-column-layout-v2 .column_item .block .column_title {
    margin-top: 10px;
    line-height: 1;
  }
  .home-column-layout-v2 .column_item .block.type-wifi .column_detail::after {
    top: 55%
  }
  .home-column-layout-v2 .column_item .block.type-map .column_detail::after {
    top: 50%
  }
  .home-column-layout-v2 .column_item .block.type-info .column_detail::after {
    top: 59%
  }
  .home-column-layout-v2 .column_item .block .column_detail::before {
    right: 10px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1405px) {
  .home-access-layout .access_item:last-child {
    width: 55px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1530px) {
  .home-banner-layout .banner_description .banner_text {
    font-size: 2.5rem;
  }
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  
  /* ----- link icon ----- */
  
  /* ------------------------------------------------------
   * Override
  ------------------------------------------------------ *
  /* ----- container ----- */
  .container {
    padding-top: 17px;
  }
  #main .contents > :last-child {
    margin-bottom: 0;
  }
  
  /* ------------------------------------------------------
   * Page Component
  ------------------------------------------------------ */
  /* ----- home-main-visual ----- */
  .home-main-visual {
    margin: 0 -15px;
  }
  .home-main-visual img {
    width: 100%;
  }
  /* ----- home-info-layout ----- */
  .home-info-layout {
    background-color: #f4f4f4;
    margin: 0 -15px;
    padding: 15px;
  }
  .home-info-layout .info_title {
    font-size: 1.5rem;
    font-weight: 700;
  }
  .home-info-layout .info_detail .info_list {
    margin-top: 0.5em;
  }
  .home-info-layout .info_detail .info_list li {
    margin-top: .5em;
    font-size: 1.5rem;
  }
  .home-info-layout .info_detail .info_list li:first-child {
    margin-top: 0;
  }
  .home-info-layout .info_detail .info_list li a.a-blank::after {
    display: inline-block;
    margin: .45em 0 0 12px;
  }
  .home-info-layout .info_detail .info_list li a.a-pdf::after {
    display: inline-block;
    margin: .15em 0 0 12px;
  }
  /* ----- home-sightseeing-layout ----- */
  .home-sightseeing-layout {
    margin: 1.5em -15px 0;
    padding: 15px 0 0;
  }
  .home-sightseeing-layout > .sightseeing_inner {
    padding: 0 15px;
  }
  .home-sightseeing-layout .sightseeing_title {
    font-size: 2rem;
    text-align: center;
    line-height: 1.25;
  }
  .home-sightseeing-layout .sightseeing_link {
    margin-left: -15px;
    margin-right: -15px;
  }
  .home-sightseeing-layout .sightseeing_title + .sightseeing_link {
    margin-top: 1em;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item {
    position: relative;
    z-index: 0;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item > a {
    color: #fff;
    z-index: 1;
  }
  .home-sightseeing-layout .sightseeing_link > .sightseeing_link_item .sightseeing_link_title {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.25;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 2;
  }
  /* ----- home-movie-layout ----- */
  .home-movie-layout {
    background-color: #ebf8fe;
    margin: 0 -15px ;
    padding: 0 15px;
  }
  .home-movie-layout .home-movie-inner {
    position: relative;
    padding: 30px 0 90px;
  }
  .home-movie-layout .movie_description .movie_title {
    text-align: center;
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
  .home-movie-layout .movie_description .movie_button {
    position: absolute;
    bottom: 9%;
    left: 50%;
    margin-left: -75px;
  }
  .home-movie-layout .movie_description .movie_button a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 8px 32px 8px 62px;
    border-radius: 10em;
    background-color: #fff;
    color: #333;
    font-size: 1.8rem;
    text-align: center; 
    line-height: 1.5;
    text-decoration: none;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 0 0 #ccc;
    box-shadow: 0 2px 0 0 #ccc;
  }
  .home-movie-layout .movie_description .movie_button a::before {
    position: absolute;
    top: 50%;
    left: 20px;
    width: 30px;
    height: 21px;
    margin-top: -10.5px;
    background: url("/en/under-files/img/home_ic01.png") no-repeat 0 0;
    content: "";
    
  }
  .home-movie-layout .movie_detail .youtube-layout {
    margin-top: 0;
  }
  /* ----- home-banner-layout ----- */
  .home-banner-layout .block {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: wrap-reverse;;
    flex-flow: wrap-reverse;
    margin: 0 -15px;
  }
  .home-banner-layout .block::before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(47, 47, 55, 0) 0%,rgba(47, 47, 55, 0) 66%,rgb(47, 47, 55) 70%,rgb(47, 47, 55) 100%);
    content: "";
  }
  .home-banner-layout .banner_inner {
    position: relative;
    width: 100%;
  }
  .home-banner-layout .banner_description .banner_text {
    position: relative;
    text-align: center;
    padding: 12px 0;
    background-color: #003b83;
    font-size: 1.6rem;
    color: #fff;
  }
  .home-banner-layout .banner_description .banner_text::before {
    position: absolute;
    width: 0;
    height: 0;
    bottom: -10px;
    left: 50%;
    margin-left: -5.5px;
    border-style: solid;
    border-width: 10px 5.5px 0 5.5px;
    border-color: #003b83 transparent transparent transparent;
    content: "";
  }
  .home-banner-layout .banner_description .banner_logo {
    position: absolute;
    width: 46%;
    top: 12.5px;
    right: 0;
    margin-top: 48px;
    padding: 15px 15px 12px 20px;
    background-color: #fff;
    border-radius: 7px 0 0 7px;
  }
  .home-banner-layout .banner_imarge {
    width: 70%;
  }
  /* ----- home-column-layout ----- */
  .home-column-layout .column_inner {
    margin: 20px -15px 0;
  }
  .home-column-layout .column_inner .slick-slide {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 7.5px;
  }
  .home-column-layout .column_item .column_icon {
    margin-top: -1em;
  }
  .home-column-layout .column_item .column_icon span {
    padding: 4px;
    background-color: #e6204d;
    font-size: 1rem;
    color: #fff;
  }
  .home-column-layout .column_item .column_text {
    padding-top: 8px;
    font-size: 1.4rem;
    color: #333;
  }
  .home-column-layout .link-button {
    display: none !important;
  }
  /* ----- home-column-layout-v2 ----- */
  .home-column-layout-v2 {
    text-align: center;
    margin: 27px -15px 0;
    padding: 25px 15px 15px;
    background-color: #e9f3ff;
  }
  .home-column-layout-v2 .column_heading {
    font-size: 2.0rem;
    font-weight: 700;
    color: #003b83;
  }
  .home-column-layout-v2 .column_inner {
    padding-top: 16px;
  }
  .home-column-layout-v2 .column_item {
    margin-top: 15px;
  }
  .home-column-layout-v2 .column_item:first-child {
    margin-top: 0;
  }
  .home-column-layout-v2 .column_item .column_text {
    position: relative;
    padding-bottom: 15px;
  }
  .home-column-layout-v2 .column_item .column_text p {
    padding: 7px 0;
    border-radius: 1.5em;
    background-color: #fff;
    border: solid 1px #ccc;
    font-size: 1.5rem;
  }
  .home-column-layout-v2 .column_item .column_text p::before {
    position: absolute;
    width: 12px;
    height: 13px;
    bottom: 3px;
    content: "";
  }
  .home-column-layout-v2 .column_item:nth-child(odd) .column_text p::before {
    left: 34%;
    background: url("/en/under-files/img/home_ic05.png") no-repeat;
  }
  .home-column-layout-v2 .column_item:nth-child(even) .column_text p::before {
    right: 34%;
    background: url("/en/under-files/img/home_ic06.png") no-repeat;
  }
  .home-column-layout-v2 .column_item .block {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #fff;
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active {
    background-color: #003b83;
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_title {
    color: #fff;
  }
  .home-column-layout-v2 .column_item .block > * {
    width: 50%;
  }
  .home-column-layout-v2 .column_item .block .column_image img {
    width: 100%;
  }
  .home-column-layout-v2 .column_item .block .column_detail {
    position: relative;
    padding-bottom: 35px;
  }
  .home-column-layout-v2 .column_item .block .column_detail::before {
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    right: 17px;
    border-right: 1px solid #05398f;
    border-bottom: 1px solid #05398f;
    content: "";
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_detail::before {
    border-color: #fff;
  }
  .home-column-layout-v2 .column_item .block .column_detail.type-link::before {
    transform: rotate(-45deg);
  }
  .home-column-layout-v2 .column_item .block .column_detail.type-accordion::before {
    transform: rotate(45deg);
  }
  .home-column-layout-v2 .column_item .block.js-accordion_trigger.is-active .column_detail.type-accordion::before {
    transform: rotate(-135deg);
  }
  .home-column-layout-v2 .column_item .block .column_detail::after {
    position: absolute;
    left: 50%;
    height: 100%;
    content: "";
    top: 50%;
  }
  .home-column-layout-v2 .column_item .block.type-wifi .column_detail::after {
    width: 37px;
    margin-left: -18.5px;
    background: url("/en/under-files/img/home_ic02_01.png") no-repeat;
    background-size: 37px auto;
  }
  .home-column-layout-v2 .column_item .block.type-map .column_detail::after {
    width: 35px;
    margin-left: -17.5px;
    background: url("/en/under-files/img/home_ic03_01.png") no-repeat;
    background-size: 35px auto;
  }
  .home-column-layout-v2 .column_item .block.type-info .column_detail::after {
    width: 60px;
    margin-left: -30px;
    background: url("/en/under-files/img/home_ic04_01.png") no-repeat;
    background-size: 60px auto;
  }
  .home-column-layout-v2 .column_item .block.type-map.js-accordion_trigger.is-active .column_detail::after {
    background: url("/en/under-files/img/home_ic03_02.png") no-repeat;
    background-size: 35px auto;
  }
  .home-column-layout-v2 .column_item .block.type-info.js-accordion_trigger.is-active .column_detail::after {
    background: url("/en/under-files/img/home_ic04_02.png") no-repeat;
    background-size: 60px auto;
  }
  .home-column-layout-v2 .column_item .block .column_title {
    font-size: 1.5rem;
    font-weight: 700;
    color: #333;
  }
  .home-column-layout-v2 .accordion_detail {
    position: relative;
    display: none;
    margin-top: 21px;
    background-color: #fff;
    border: 2px solid #003b83;
  }
  .home-column-layout-v2 .accordion_detail > *::before {
    content: "";
    position: absolute;
    top: -22px;
    right: 50%;
    width: 0;
    height: 0;
    margin-right: -21px;
    border-style: solid;
    border-width: 0 21px 22px 21px;
    border-color: transparent transparent #003b83 transparent;
  }
  .home-column-layout-v2 .accordion_detail > *::after {
    content: "";
    position: absolute;
    top: -19px;
    right: 50%;
    width: 0;
    height: 0;
    margin-right: -21px;
    border-style: solid;
    border-width: 0 21px 22px 21px;
    border-color: transparent transparent #ffffff transparent;
  }
  .home-column-layout-v2 .accordion_detail ol {
    display: -webkit-flex;
    display: flex;
    -webkit-vjustify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .home-column-layout-v2 .accordion_detail ol li {
    display: block;
    width: calc((100% - 1px) / 2);
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    z-index: 1;
  }
  .home-column-layout-v2 .accordion_detail ol li:nth-child(2n) {
    border-right: none;
  }
  .home-column-layout-v2 .accordion_detail ol li:nth-last-child(-n+2) {
    border-bottom: none;
  }
  .home-column-layout-v2 .accordion_detail ol li a {
    display: block;
    width: 100%;
    text-align: left;
    text-decoration: none;
    padding: 20px 15px;
  }
  .home-column-layout-v2 .accordion_detail ol li a .list-text {
    position: relative;
    padding-left: 2.5em;
    font-size: 1.5rem;
    color: #333;
    line-height: 1.2;
  }
  .home-column-layout-v2 .accordion_detail ol li a .list-number {
    position: absolute;
    left: 0;
    border-bottom: 1px solid #003b83;
    font-size: 1.0rem;
    color: #003b83;
    font-weight: 700;
  }
  .home-column-layout-v2 .accordion_detail.detail_info p {
    padding: 32.5px 30px 23px;
    text-align: left;
  }
  /* ----- home-access-layout ----- */
  .home-access-layout {
    margin: 35px -15px 0;
  }
  .home-access-layout .access_heading {
    text-align: center;
    position: relative;
    margin: 0 15px;
  }
  .home-access-layout .access_heading h2 {
    font-size: 2.0rem;
    color: #010101;
  }
  .home-access-layout .access_heading .link-button {
    position: absolute;
    top: -50%;
    right: 0;
    margin-top: 1em;
  }
  .home-access-layout .access_heading .link-button li a {
    width: 85px;
    margin: 0 auto;
    padding: 5px;
  }
  .home-access-layout .access_heading .link-button li a .link_label {
    padding-left: 12px;
  }
  .home-access-layout .access_column {
    margin-top: 22px;
    background-color: #f7f6f2;
    padding-bottom: 15px;
  }
  .home-access-layout .access_item:first-child {
    width: 100%;
    margin-right: 36px;
    border-top: 1.5px solid #f7f6f2;
  }
  .home-access-layout .access_item:last-child {
    text-align: center;
    margin: 15px;
    background-color: #fff;
    border-radius: 8px;
  }
  .home-access-layout .access_item:last-child .access_img {
    text-align: center;
    padding: 15px 25px 23px;
  }
  .home-access-layout .access_item:last-child .access_img {
    padding-right: 24px;
  }
  .home-access-layout .access_item:last-child .access_img:first-child {
    border-bottom: 1px solid #f7f6f2;
    padding-bottom: 28px;
  }
}

/* ======================================================
 * SP Media Queries
====================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .home-movie-layout .movie_description .movie_button {
    bottom: 5%;
  }
}
@media only screen and (max-width: 736px) {
}
@media only screen and (max-width: 667px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 414px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 360px) {
}
@media only screen and (max-width: 320px) {
}



/* ======================================================
 * Print
====================================================== */
@media print {
}